.right-detail p {
  margin-top: 20px;
  margin-left: 20px;
  font-size: 20px;
}
.right-detail hr {
  border-top-color: black !important;
}
.right-detail button {
  color: white;
  background: darkgreen;
  height: 41px;
}
.right-detail .right-text {
  height: auto;
  background: white;
  margin-left: 20px;
  margin-top: -10px;
  padding-top: 7px;
  padding-left: 7px;
  padding-bottom: 10px;
}
.right-detail .right-text .right-detail-box {
  height: auto;
  background: pink;
  margin: 10px;
  padding-bottom: 20px;
}
.right-detail-box ul li {
  margin-left: 15px;
}
@media (max-width: 389px) {
  .right-content {
    margin-top: 20px;
  }
}
.right-content .dropdown {
  background: #1f5058;
  text-align: center;
  height: 31px;
  padding: 4px;
  font-size: 16px;
  margin-left: 18px;
}
.right-content .dropdown .caret {
  float: right;
  margin-top: 10px;
  margin-right: 5px;
}
.right-content .dropdown a {
  color: white;
}
.right-content .dropdown .dropdown-menu a {
  color: black;
}
.right-btn {
  background: white;
  margin: 10px;
  padding: 5px;
}

.right-btn button {
  color: white;
  background: black;
  height: 35px;
  margin-bottom: 5px;
  margin-left: 2px !important;
  width: 66px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  margin-top: 10px;
  margin-left: 10px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #1f5058;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #2196f3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
